package com.tu.Security;

import java.util.zip.CRC32;

public class CRC {
	public static void main(String[] args) {
		String src = "comtu";
		CRC32 crc = new CRC32();
		crc.update(src.getBytes());
		String hex = Long.toHexString(crc.getValue());
		System.out.println("jdk crc32 : " + hex);
	}
}
